<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY Inspector.label "Инспектор DOM">
<!ENTITY Sidebar.label "Боковая панель">
<!ENTITY blinkGrp.label "Мигание элемента">
<!ENTITY blinkChk.label "Мигание выделенного элемента">
<!ENTITY BorderColor.label "Цвет границы">
<!ENTITY BorderWidth.label "Ширина границы">
<!ENTITY Duration.label "Интервал">
<!ENTITY Speed.label "Скорость">
<!ENTITY Invert.label "Обратить цвета">
<!ENTITY SidebarText.label "Вкладка Инспектора DOM отсутствует в Боковой панели. Чтобы добавить эту вкладку, нажмите кнопку &quot;Установить&quot;.">
<!ENTITY Install.label "Установить">
<!ENTITY Integration.label "Добавить контекстные меню в Навигатор">